This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 1227190 - error enable copr
error enable copr
Status: CLOSED CURRENTRELEASE
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-02 02:01 EDT by William Biggs
Modified: 2015-06-03 14:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-03 13:07:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Biggs 2015-06-02 02:01:48 EDT
when I try to enable copr  in f22 I get this error 
I use this command trying to enable 
sudo dnf copr enable user/project
Error: [Errno 2] No such file or directory: '/etc/yum.repos.d/_copr_user-project.repo'
Comment 1 Miroslav Suchý 2015-06-02 04:40:26 EDT
This regression was cause by commit
  64139b0697134c8ce5f063d937d3f33fbdc3cdfe
when the URL format has been changed.
Comment 2 Valentin Gologuzov 2015-06-03 13:07:11 EDT
Should be fixed by current (1.60-1.fc21) release.
Comment 3 Miroslav Suchý 2015-06-03 14:25:17 EDT
Also dnf-plugins-core have been altered to use the new url.
Commit:
 * 20d9e8d url for copr repos changed (RhBug:1227190)

Note You need to log in before you can comment on or make changes to this bug.